@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

@media screen and (min-width: 769px) {
  html {
    font-size: 62.5%; } }

/*
Font size and line height mixin
*/
/* ヒラギノ角ゴ */
/* ヒラギノ明朝 */
/* From: 游明朝体・游ゴシック体のCSSでの利用 - Qiita [キータ]
 * http://qiita.com/shinnn/items/5be7e8106189311559c1
 */
/* 游ゴシック体 */
/* 游明朝体 */
/*
@font-face {
    font-family: '';
    src: url("../fonts/");
    font-weight: 400;
}
*/
@font-face {
  font-family: 'KozGo-Reg';
  src: url("../font/KozGoPr6N-Regular.otf");
  font-weight: 400; }

@font-face {
  font-family: 'AovelSans';
  src: url("../font/ASansreg.ttf");
  font-weight: 400; }

@font-face {
  font-family: 'PetitFormalScript-Reg';
  src: url("../font/PetitFormalScript-Regular.ttf");
  font-weight: 400; }

@media screen and (min-width: 769px) {
  .sp {
    display: none; } }

@media screen and (max-width: 768px) {
  .pc {
    display: none; } }

.fade {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  position: absolute;
  z-index: 2;
  animation-name: fadeIn;
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate; }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 1; }
  30% {
    opacity: 1; }
  70% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@keyframes fadeIn {
  0% {
    opacity: 1; }
  30% {
    opacity: 1; }
  70% {
    opacity: 0; }
  100% {
    opacity: 0; } }

#setup_200813 img, #setup_200813 video {
  position: relative;
  width: 100%; }

#setup_200813 .main_visual-caption {
  font-size: 28;
  /* 28 */
  line-height: 2;
  /* 56 */
  font-size: calc( 28 * 0.13333vw);
  text-align: center;
  width: calc( 650 * 0.13333vw);
  margin: 0 auto;
  margin-top: calc( 90 * 0.13333vw); }

#setup_200813 .product {
  margin-top: calc( 110 * 0.13333vw);
  position: relative; }
  #setup_200813 .product__image-01 {
    width: calc( 638 * 0.13333vw);
    margin: 0 auto; }
  #setup_200813 .product__image-02 {
    width: calc( 488 * 0.13333vw);
    margin-top: calc( 40 * 0.13333vw);
    margin-right: 0;
    margin-left: auto; }
  #setup_200813 .product__image-03 {
    width: calc( 600 * 0.13333vw);
    margin: 0 auto;
    margin-right: calc( 37 * 0.13333vw); }
  #setup_200813 .product__image-04 {
    width: calc( 525 * 0.13333vw);
    margin-top: calc( 40 * 0.13333vw);
    margin-right: auto;
    margin-left: calc( 37 * 0.13333vw); }
  #setup_200813 .product__image-05 {
    width: calc( 638 * 0.13333vw);
    margin: 0 auto; }
  #setup_200813 .product__image-06 {
    width: calc( 525 * 0.13333vw); }
  #setup_200813 .product__image-07 {
    width: calc( 360 * 0.13333vw);
    position: absolute;
    top: calc( 300 * 0.13333vw);
    right: 0; }
  #setup_200813 .product__image-08 {
    width: calc( 600 * 0.13333vw);
    margin: 0 auto; }
  #setup_200813 .product__image-09 {
    width: calc( 375 * 0.13333vw);
    margin-top: calc( 40 * 0.13333vw); }
  #setup_200813 .product__image-10 {
    width: calc( 350 * 0.13333vw);
    margin-top: calc( 240 * 0.13333vw); }
  #setup_200813 .product__image-11 {
    width: calc( 525 * 0.13333vw);
    margin: 0 auto;
    margin-right: 0; }
  #setup_200813 .product__image-12 {
    width: calc( 375 * 0.13333vw);
    position: absolute;
    top: calc( 350 * 0.13333vw); }
  #setup_200813 .product__image-13 {
    width: calc( 412 * 0.13333vw);
    margin: 0 auto;
    margin-top: calc( 40 * 0.13333vw);
    margin-right: calc( 37 * 0.13333vw); }
  #setup_200813 .product__video {
    margin: 0 auto;
    margin-top: calc( 40 * 0.13333vw); }
    #setup_200813 .product__video-01 {
      width: calc( 450 * 0.13333vw);
      margin-left: calc( 37 * 0.13333vw); }
    #setup_200813 .product__video-02 {
      width: calc( 412 * 0.13333vw);
      margin-right: calc( 37 * 0.13333vw); }
    #setup_200813 .product__video-03 {
      width: calc( 450 * 0.13333vw); }
    #setup_200813 .product__video-04 {
      width: calc( 412 * 0.13333vw);
      margin-left: calc( 60 * 0.13333vw); }
    #setup_200813 .product__video-05 {
      width: calc( 412 * 0.13333vw);
      margin-left: calc( 60 * 0.13333vw); }
    #setup_200813 .product__video-06 {
      width: calc( 412 * 0.13333vw);
      margin-left: calc( 60 * 0.13333vw); }
  #setup_200813 .product__caption {
    width: calc( 650 * 0.13333vw);
    margin: 0 auto;
    margin-top: calc( 25 * 0.13333vw); }
    #setup_200813 .product__caption-tag {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-justify-content: center;
      -moz-justify-content: center;
      -ms-justify-content: center;
      justify-content: center;
      -ms-flex-pack: center;
      margin-left: calc( -30 * 0.13333vw); }
      #setup_200813 .product__caption-tag li {
        margin-left: calc( 30 * 0.13333vw); }
        #setup_200813 .product__caption-tag li:nth-child(odd) {
          margin-left: calc( 30 * 0.13333vw); }
        #setup_200813 .product__caption-tag li:nth-child(even) {
          margin-left: calc( 30 * 0.13333vw); }
        #setup_200813 .product__caption-tag li a {
          font-size: 26;
          /* 26 */
          line-height: 1.84615;
          /* 48 */
          display: inline;
          font-family: 'AovelSans', sans-serif;
          font-weight: 400;
          font-size: calc( 26 * 0.13333vw);
          letter-spacing: 0.025em;
          border-bottom: 1px solid #000;
          text-align: left; }

#setup_200813 .block01 .product {
  margin-top: calc( 165 * 0.13333vw); }

#setup_200813 .block04 .product__image {
  padding-bottom: calc( 70 * 0.13333vw); }

#setup_200813 .block05 .product {
  margin-top: calc( 112 * 0.13333vw); }
  #setup_200813 .block05 .product__image-inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    width: calc( 750 * 0.13333vw);
    margin: 0 auto; }

#setup_200813 .block06 .product__image-inner {
  padding-bottom: calc( 140 * 0.13333vw); }

#setup_200813 .viewall {
  width: calc( 675 * 0.13333vw);
  height: calc( 120 * 0.13333vw);
  padding: calc( 45 * 0.13333vw);
  margin: calc( 155 * 0.13333vw) auto calc( 200 * 0.13333vw);
  display: block;
  border: 1px solid #333333;
  background-color: #fff;
  text-align: center;
  letter-spacing: 0.1em;
  font-size: calc( 28 * 0.13333vw);
  line-height: 1; }
  @media screen and (min-width: 769px) {
    #setup_200813 .viewall {
      width: 380px;
      height: auto;
      padding: 2.2rem;
      margin: 147px auto 160px;
      font-size: 18px; } }

@media screen and (min-width: 769px) {
  #setup_200813 .wrap {
    width: 1078px;
    margin: 0 auto; }
  #setup_200813 .main_visual-caption {
    font-size: 18;
    /* 18 */
    line-height: 2.22222;
    /* 40 */
    font-size: 18px;
    width: 670px;
    margin-top: 50px; }
  #setup_200813 .product {
    margin-top: 100px;
    position: relative; }
    #setup_200813 .product__image-01 {
      width: 450px;
      margin-left: 235px; }
    #setup_200813 .product__image-02 {
      width: 400px;
      margin: 0;
      position: absolute;
      top: 300px;
      right: 55px; }
    #setup_200813 .product__image-03 {
      width: 450px;
      margin: 0 auto; }
    #setup_200813 .product__image-04 {
      width: 400px;
      margin: 0;
      position: absolute;
      bottom: 160px;
      left: 135px; }
    #setup_200813 .product__image-05 {
      width: 450px;
      margin: 0; }
    #setup_200813 .product__image-06 {
      width: 480px;
      margin-left: 205px; }
    #setup_200813 .product__image-07 {
      width: 400px;
      right: 55px;
      top: 250px; }
    #setup_200813 .product__image-08 {
      width: 450px;
      margin: 0 auto; }
    #setup_200813 .product__image-09 {
      width: 400px;
      margin-top: 60px; }
    #setup_200813 .product__image-10 {
      width: 350px;
      margin-top: 180px; }
    #setup_200813 .product__image-11 {
      width: 450px;
      margin: 0 auto;
      margin-right: 270px; }
    #setup_200813 .product__image-12 {
      width: 350px;
      top: 200px;
      left: 70px; }
    #setup_200813 .product__image-13 {
      width: 350px;
      margin: 0;
      position: absolute;
      right: 70px; }
    #setup_200813 .product__video {
      margin: 0;
      margin-top: 60px; }
      #setup_200813 .product__video-01 {
        width: 350px;
        margin-left: 55px; }
      #setup_200813 .product__video-02 {
        width: 350px;
        margin: 0 auto;
        margin-top: 155px;
        margin-right: 135px; }
      #setup_200813 .product__video-03 {
        width: 350px;
        margin: 0; }
      #setup_200813 .product__video-04 {
        width: 350px;
        margin: 0;
        margin-left: 55px; }
      #setup_200813 .product__video-05 {
        width: 320px;
        margin: 0 auto;
        margin-top: 60px; }
      #setup_200813 .product__video-06 {
        width: 300px;
        margin-top: 160px;
        margin-left: 300px; }
    #setup_200813 .product__caption {
      width: 200px;
      margin: 0; }
      #setup_200813 .product__caption-tag {
        -webkit-justify-content: flex-start;
        -moz-justify-content: flex-start;
        -ms-justify-content: flex-start;
        justify-content: flex-start;
        -ms-flex-pack: flex-start;
        margin-left: -15px; }
        #setup_200813 .product__caption-tag li {
          margin-left: 15px; }
          #setup_200813 .product__caption-tag li:nth-child(odd) {
            margin-left: 15px; }
          #setup_200813 .product__caption-tag li:nth-child(even) {
            margin-left: 15px; }
          #setup_200813 .product__caption-tag li a {
            font-size: 15;
            /* 15 */
            line-height: 1.86667;
            /* 28 */
            font-size: 15px; }
  #setup_200813 .block01 .product {
    margin-top: 110px; }
    #setup_200813 .block01 .product__caption {
      position: absolute;
      bottom: 345px;
      right: 55px; }
      #setup_200813 .block01 .product__caption-tag {
        -webkit-justify-content: flex-end;
        -moz-justify-content: flex-end;
        -ms-justify-content: flex-end;
        justify-content: flex-end;
        -ms-flex-pack: flex-end; }
  #setup_200813 .block02 .product__caption {
    width: 330px;
    position: absolute;
    bottom: 55px;
    left: 135px; }
  #setup_200813 .block03 .product-inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    width: 880px;
    margin: 0 auto; }
  #setup_200813 .block03 .product__caption {
    width: 630px;
    margin: 0 auto;
    margin-top: 20px; }
  #setup_200813 .block04 .product {
    margin-top: 98px; }
    #setup_200813 .block04 .product__image {
      padding-bottom: 60px; }
    #setup_200813 .block04 .product__caption {
      position: absolute;
      bottom: 410px;
      right: 55px; }
      #setup_200813 .block04 .product__caption-tag {
        -webkit-justify-content: flex-end;
        -moz-justify-content: flex-end;
        -ms-justify-content: flex-end;
        justify-content: flex-end;
        -ms-flex-pack: flex-end; }
  #setup_200813 .block05 .product {
    margin-top: 97px; }
    #setup_200813 .block05 .product__image-inner {
      width: 830px; }
    #setup_200813 .block05 .product__caption {
      position: absolute;
      right: 150px;
      bottom: -5px; }
  #setup_200813 .block06 .product {
    margin-top: 98px; }
    #setup_200813 .block06 .product__image-inner {
      padding-bottom: 60px; }
    #setup_200813 .block06 .product__caption {
      position: absolute;
      bottom: -5px;
      left: 70px; }
      #setup_200813 .block06 .product__caption-tag {
        -webkit-justify-content: flex-end;
        -moz-justify-content: flex-end;
        -ms-justify-content: flex-end;
        justify-content: flex-end;
        -ms-flex-pack: flex-end; } }

@media screen and (min-width: 769px) and (max-width: 1024px) {
  #setup_200813 .wrap {
    width: calc( 1078 * 0.08333vw); }
  #setup_200813 .main_visual-caption {
    font-size: calc( 18 * 0.08333vw);
    width: calc( 670 * 0.08333vw);
    margin-top: calc( 50 * 0.08333vw); }
  #setup_200813 .product {
    margin-top: calc( 100 * 0.08333vw); }
    #setup_200813 .product__image-01 {
      width: calc( 450 * 0.08333vw);
      margin-left: calc( 235 * 0.08333vw); }
    #setup_200813 .product__image-02 {
      width: calc( 400 * 0.08333vw);
      top: calc( 300 * 0.08333vw);
      right: calc( 55 * 0.08333vw); }
    #setup_200813 .product__image-03 {
      width: calc( 450 * 0.08333vw); }
    #setup_200813 .product__image-04 {
      width: calc( 400 * 0.08333vw);
      bottom: calc( 160 * 0.08333vw);
      left: calc( 135 * 0.08333vw); }
    #setup_200813 .product__image-05 {
      width: calc( 450 * 0.08333vw); }
    #setup_200813 .product__image-06 {
      width: calc( 480 * 0.08333vw);
      margin-left: calc( 205 * 0.08333vw); }
    #setup_200813 .product__image-07 {
      width: calc( 400 * 0.08333vw);
      right: calc( 55 * 0.08333vw);
      top: calc( 250 * 0.08333vw); }
    #setup_200813 .product__image-08 {
      width: calc( 450 * 0.08333vw); }
    #setup_200813 .product__image-09 {
      width: calc( 400 * 0.08333vw);
      margin-top: calc( 60 * 0.08333vw); }
    #setup_200813 .product__image-10 {
      width: calc( 350 * 0.08333vw);
      margin-top: calc( 180 * 0.08333vw); }
    #setup_200813 .product__image-11 {
      width: calc( 450 * 0.08333vw);
      margin-right: calc( 270 * 0.08333vw); }
    #setup_200813 .product__image-12 {
      width: calc( 350 * 0.08333vw);
      top: calc( 200 * 0.08333vw);
      left: calc( 70 * 0.08333vw); }
    #setup_200813 .product__image-13 {
      width: calc( 350 * 0.08333vw);
      right: calc( 70 * 0.08333vw); }
    #setup_200813 .product__video {
      margin-top: calc( 60 * 0.08333vw); }
      #setup_200813 .product__video-01 {
        width: calc( 350 * 0.08333vw);
        margin-left: calc( 55 * 0.08333vw); }
      #setup_200813 .product__video-02 {
        width: calc( 350 * 0.08333vw);
        margin-top: calc( 155 * 0.08333vw);
        margin-right: calc( 135 * 0.08333vw); }
      #setup_200813 .product__video-03 {
        width: calc( 350 * 0.08333vw); }
      #setup_200813 .product__video-04 {
        width: calc( 350 * 0.08333vw);
        margin-left: calc( 55 * 0.08333vw); }
      #setup_200813 .product__video-05 {
        width: calc( 320 * 0.08333vw);
        margin-top: calc( 60 * 0.08333vw); }
      #setup_200813 .product__video-06 {
        width: calc( 300 * 0.08333vw);
        margin-top: calc( 160 * 0.08333vw);
        margin-left: calc( 300 * 0.08333vw); }
    #setup_200813 .product__caption {
      width: calc( 200 * 0.08333vw);
      margin: 0; }
      #setup_200813 .product__caption-tag {
        margin-left: calc( -15 * 0.08333vw); }
        #setup_200813 .product__caption-tag li {
          margin-left: calc( 15 * 0.08333vw); }
          #setup_200813 .product__caption-tag li:nth-child(odd) {
            margin-left: calc( 15 * 0.08333vw); }
          #setup_200813 .product__caption-tag li:nth-child(even) {
            margin-left: calc( 15 * 0.08333vw); }
          #setup_200813 .product__caption-tag li a {
            font-size: calc( 15 * 0.08333vw); }
  #setup_200813 .block01 .product {
    margin-top: calc( 110 * 0.08333vw); }
    #setup_200813 .block01 .product__caption {
      bottom: calc( 345 * 0.08333vw);
      right: calc( 55 * 0.08333vw); }
  #setup_200813 .block02 .product__caption {
    width: calc( 330 * 0.08333vw);
    bottom: calc( 55 * 0.08333vw);
    left: calc( 135 * 0.08333vw); }
  #setup_200813 .block03 .product-inner {
    width: calc( 880 * 0.08333vw); }
  #setup_200813 .block03 .product__caption {
    width: calc( 630 * 0.08333vw);
    margin-top: calc( 20 * 0.08333vw); }
  #setup_200813 .block04 .product {
    margin-top: calc( 98 * 0.08333vw); }
    #setup_200813 .block04 .product__image {
      padding-bottom: calc( 60 * 0.08333vw); }
    #setup_200813 .block04 .product__caption {
      bottom: calc( 410 * 0.08333vw);
      right: calc( 55 * 0.08333vw); }
  #setup_200813 .block05 .product {
    margin-top: calc( 97 * 0.08333vw); }
    #setup_200813 .block05 .product__image-inner {
      width: calc( 830 * 0.08333vw); }
    #setup_200813 .block05 .product__caption {
      right: calc( 150 * 0.08333vw);
      bottom: 0; }
  #setup_200813 .block06 .product {
    margin-top: calc( 98 * 0.08333vw); }
    #setup_200813 .block06 .product__image-inner {
      padding-bottom: calc( 60 * 0.08333vw); }
    #setup_200813 .block06 .product__caption {
      bottom: 0;
      left: calc( 70 * 0.08333vw); } }
